ISCS#FEP - Feature #711

00ORACLEIOOOOOOOD
08/18/2020 06:13 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.1 Spent time:
Defect version:

08/18/2020

100%
0.00 hour
0.00 hour

Description

Uoraclel00000'@orcIl0'@SEDB_SRVNAME'IN0000oraclel000000000rci000000

History

#1 - 08/18/2020 06:13 PM - pengfei xu

- Status changed from New to In Progress

#2 - 08/18/2020 07:27 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/19/2020 12:18 PM - xiangyang li

- Target version changed from 3.0 to 3.0.1
